Subject: Fw: Invoice 1233821
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 20 Apr 2011 10:09:34 -0400

FYI for Collections
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Susan Laberge 
To: Labor Law Poster Service 
Sent: Wednesday, April 20, 2011 6:34 AM
Subject: RE: Invoice 1233821

Good morning:

I apologize for missing your calls yesterday; it was one of those days.  Just to update you, I entered your bill into our system and it will go through the process for approval.  We do not pay by phone, so as soon as I am given the okay, I will cut and mail it.  Checks are usually cut on Friday, they get signed and returned to me for mailing normally by the following Monday. 

Sorry for the delay.

Have a super day!

Susan Laberge

walter sanders & associates

16528 N. dale mabry hwy.

tampa, fl 33618

813-961-0094

813-960-8133 fax

 

        

-------------------------

Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 

UID: 578 

______________________________________________________________________

This email has been scanned by the MessageLabs Email Security System.

For more information please visit http://www.messagelabs.com/email 

______________________________________________________________________